.tablica{
    border-collapse: collapse;
    min-width: 300px;
    width: 100%;
    border: solid 5px red;
}
.tablica thead tr{
    background-color:darkorange;
    color: black;
    text-align: center;
}
.tablica tbody tr{
    background-color:blue;
    color: white;
    text-align: center;
}
.tablica td,
.tablica th{
    padding: 10px 10px;
}
.tablica tbody tr:nth-child(even){
    background-color: black;
}
.tablica td:hover,
.tablica td:hover{
    background-color:cornflowerblue;
}
.tablica tbody tr:hover{
    background-color:brown;
}